org.apache.tomcat.util

## Interface IntrospectionUtils.AttributeHolder

Enclosing class:
  IntrospectionUtils

Deprecated.
Is used only by deprecated method

    @Deprecated
    public static interface IntrospectionUtils.AttributeHolder

### Method Summary

Methods
`void` `setAttribute(String key, Object o)` Deprecated.

### Method Detail

#### setAttribute

    void setAttribute(String key,
                    Object o)

Deprecated.